.shop-bar {
    // @include flex($just: space-between, $align: center);
    //display:none !important;
    //font-size:1.4rem;    
    padding: 0 0 $content-padding;
    @include sm {
        padding: 0;
    }
    @supports (display:grid) {
        display: grid;
        grid-template-columns: $shop-side-menu-width repeat(3, 1fr);
        &__sort {
            justify-self: center;
        }
        &__row-size {
            justify-self: flex-end;
        }
    }
    .toggle-filter {
        @include unselectable;
        cursor: pointer;
        font-weight: bold;
        font-family: 'RALEWAY-BOLD';
        .icon {
            margin-left: .5rem;
        }
        &--popup {
            display: none;
        }
    }
    &__breadcrumb {
        .breadcrumb {
            &__item {
                color: black;
                @include state {
                    border-bottom: 1px solid $grey-font;
                }
            }
        }
    }
    &__sort {
        color: $grey-font;
        .sort {
            &__control {
                margin-left: 1rem;
                font-weight: bold;
                option {
                    font-size: 1.2rem;
                }
            }
        }
    }
    &__row-size {
        color: $grey-font;
        .sort {
            &__item {
                cursor: pointer;
                margin-left: .5rem;
                padding: .25rem;
                &--active {
                    font-weight: bold;
                    color: $black;
                    border-bottom: 1px solid $black;
                }
                @include state {
                    border-bottom: 1px solid $grey-font;
                }
            }
        }
        @include sm {
            display: none;
        }
    }
    @include md {
        @include flex($just: space-between, $align: center);
        display: flex !important;
        // &__filtering{
        //     display:none;
        // }
        .toggle-filter {
            display: none;
            &--popup {
                display: block;
            }
        }
        &__breadcrumb,
        &__sort,
        &__row-size {
            display: none;
        }
    }
    @include sm {
        flex-wrap: wrap;
        &__breadcrumb {
            // display:none;
            width: 100%;
            margin-bottom: 1rem;
            padding-bottom: 1rem;
            border-bottom: 1px solid $grey-light;
        }
        &__filtering {
            order: 2;
        }
        &__sort {
            order: 3;
        }
    }
    @include xs {
        font-size: 80%;
    }
}

.shop-breadcrumb {
    background: #fff;
    font-family: "RALEWAY-REGULAR" !important;
    margin: -2.5rem 0 1rem;
    display: flex;
    align-items: center;
    margin-left: -2.5rem;
    margin-right: -2.5rem;
    padding: 1rem 2.5rem;
    z-index: 1;
    color: black;
    font-size: 1.4rem;
    justify-content: space-between;
    letter-spacing: 1px;
    //border-bottom: 1px solid black;
    &-crumb {
        display: flex;
        flex-direction: row-reverse;
    }
    &__item,
    &__separator {
        text-transform: capitalize;
        padding: 0 0.3rem;
        color: black;
    }
    @include md {
        margin-top: -1rem;
    }
    @include sm {
        font-size: 1.2rem;
    }
    //revisar
    &-filter-selector {
        display: flex;
        cursor: pointer;
        flex-direction: row-reverse;
        color: $black-abs;
        padding: .5rem;
        border: 1px solid #bfbcbc;
        @include sm {
            padding: 0.6rem;
        }
    }
}